/* styles/titulo.css */

/* CSS personalizado para a barra de navegação lateral */
.navbar-vertical {
  width: 250px; /* Largura da barra lateral */
  height: 100vh; /* Altura da barra lateral */
  position: fixed; /* Fixa a barra lateral na esquerda */
  top: 0;
  left: 0;
  border-right: 1px solid #ddd; /* Adiciona uma borda direita */
  padding: 20px;
  background-color: white; /* Fundo branco */
  z-index: 1000; /* Garante que a navbar fique acima do conteúdo */
  display: flex;
  flex-direction: column;
}

.container-fluid {
  height: 100%;
}

.navbar-nav {
  width: 100%;
}

.navbar-nav .nav-link {
  width: 100%;
  text-align: left; /* Alinha o texto à esquerda */
  padding: 10px 0; /* Adiciona um espaçamento vertical */
}
/* styles/globals.css */

/* Ajuste do layout principal */
.main-content {
  margin-left: 250px; /* Espaço à esquerda para a barra lateral */
  padding: 20px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
